[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.2
FLASHING_REPEAT=1

[BRAKE_0]
NAME=Leds_brake
COLOR=500,10,0
OFF_COLOR=250,5,0

[LIGHT_0]
NAME=na2_light_glowhead_high
COLOR=50,44,30

[LIGHT_1]
NAME=na2_light_glowhead_low
COLOR=50,44,30

[LIGHT_2]
NAME=na2inter_emissive_gauge
COLOR=15,15,15

[LIGHT_3]
NAME=na2inter_emissive_buttons
COLOR=8,1,0

[LIGHT_4]
NAME=na2_plate_glow
COLOR=30,24,16
